dlaqgb.f(3)

NAME
dlaqgb.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaqgb (M, N, KL, KU, AB, LDAB, R, C, ROWCND, COLCND, AMAX, EQUED)
DLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.

Author

Generated automatically by Doxygen for LAPACK from the source code.